@charset "utf-8";

/* テキスト大小　*/
.text-m {
    font-size: 12px;
    line-height: 1.5em;
}

.text-s {
    font-size: 10px;
    line-height: 1.3em;
}


/* main-contents　*/
.main-contents h1 {
    font-size: 16px;
    color: #666666;
    border-left-width: 4px;
    border-left-style: solid;
    border-left-color: #0066FF;
    padding-left: 8px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}

.main-contents h2 {
    font-size: 14px;
    color: #0066CC;
    padding-left: 20px;
    padding-bottom: 3px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #0066CC;
    background-image: url(../images/h2_head-01.gif);
    background-repeat: no-repeat;
}

.main-contents h3 {
    font-size: 14px;
    color: #0066CC;
    padding-left: 0px;
    padding-bottom: 3px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #0066CC;
}

.main-contents h4 {
    font-size: 10px;
    color: #666666;
    background-color: #E3E3E3;
    margin-bottom: 5px;
    padding-top: 1px;
    padding-bottom: 0px;
    padding-left: 3px;
    font-weight: normal;
}

.main-contents h5 {
    font-size: 14px;
    margin-top: 0px;
    margin-bottom: 14px;
    color: #0066FF;
}

.main-contents blockquote {
    margin-right: 0px;
    margin-left: 25px;
}

.main-contents em {
    font-weight: bold;
    text-decoration: none;
    font-style: normal;
    line-height: 2.5em;
}

/* q-and-a　*/
.q-and-a h2 {
    font-size: 14px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    background-image: none;
    margin: 0px;
    padding: 0px;
    color: #0066CC;
}

.lead-01 {
    font-weight: bold;
    color: #666666;
    margin-top: 25px;
    margin-bottom: 25px;
}

.kome-shiro {
    font-size: 10px;
    color: #FFFFFF;
}

/* 色　*/
.tx-green-b {
    font-weight: bold;
    color: #339900;
}

.tx-red-b {
    font-weight: bold;
    color: #CC0000;
}

.tx-red {
    color: #CC0000;
}

.tx-red-12pix {
    color: #CC0000;
    font-size: 12px;
    font-weight: normal;
}

.tx-blue-b {
    font-weight: bold;
    color: #3399CC;
}

.tx-gray-b {
    font-weight: bold;
    color: #666666;
}

.tx-brown-b {
    font-weight: bold;
    color: #990000;
}

/* net-bank　*/
.net-bank h1 {
    font-size: 16px;
    color: #000000;
    padding-left: 20px;
    padding-top: 3px;
    padding-right: 0px;
    padding-bottom: 3px;
    background-image: url(../../netbank/images/h1_back.gif);
    background-repeat: no-repeat;
    border: 1px solid #999999;
    margin-top: 30px;
}

.net-bank h3 {
    font-size: 14px;
    color: #000000;
    padding-bottom: 3px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #666666;
}

.net-bank blockquote {
    margin-right: 0px;
    margin-left: 25px;
}

/* toushishintaku　*/
.toushishintaku h1 {
    font-size: 16px;
    color: #990000;
    padding-left: 10px;
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 5px;
    background-image: url(../../toshishintaku/images/h1_back.gif);
    background-repeat: no-repeat;
    margin-top: 30px;
    border-top-width: 1px;
    border-bottom-width: 2px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #999999;
    border-bottom-color: #FF9900;
}

.toushishintaku h2 {
    font-size: 16px;
    color: #666666;
    border-left-width: 4px;
    border-left-style: solid;
    border-left-color: #990000;
    padding-left: 10px;
    margin-bottom: 10px;
    margin-top: 30px;
}

.toushishintaku h3 {
    font-size: 14px;
    color: #990000;
    padding-bottom: 3px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #FF9900;
}

.toushishintaku blockquote {
    margin-right: 0px;
    margin-left: 25px;
}

/* sitemap */
.sitemap h5 {
    font-size: 14px;
    color: #6699CC;
    margin-bottom: 5px;
}
